<style type="text/css">
.footer {
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 50px;
    line-height: 60px;
    /* Vertically center the text there */
    background-color: white;
    color: #ffffff;
}
</style>


<div class="footer" style="text-align: center;">
    <strong><span style="color: #41a9f4">&copy; Mona Natasha</span></strong>
    </span>
</div>
